Which client for Snow Leopard?

Moderators: Site Moderators, PandeGroup

Which client for Snow Leopard?

Postby elliott94 » Wed Sep 14, 2011 11:34 am

Hi everyone.

I've just been looking at the Downloads page for the OS X client, and noticed that there's only a version for Intel 10.54 and 10.5, but not any later builds.

I'm assuming that for Snow Leopard and Lion, the 10.5 build should be used?

Cheers.

Elliott.
elliott94
 
Posts: 4
Joined: Wed Sep 14, 2011 11:19 am

Re: Which client for Snow Leopard?

Postby Joe_H » Wed Sep 14, 2011 2:33 pm

Yes, you would use that version for Snow Leopard and Lion. I have not read of any problems so far using it with 10.7, and I have used it on 10.5 and 10.6 machines. There is an open beta of the 7.1 client as well that is now available for OS X as well as Windows and Linux, currently I am trying that out. You might want to try that out once you have some folding experience.

P.S. If you have not already gotten a passkey, I would suggest doing so. The bonus program does give significant extra points for the typical units available for the OS X client.
Image

iMac 2.8 i7 12 GB smp8, Mac Pro 2.8 quad 12 GB smp6
MacBook Pro 2.9 i7 8 GB smp3
Joe_H
Site Admin
 
Posts: 3897
Joined: Tue Apr 21, 2009 4:41 pm
Location: W. MA

Re: Which client for Snow Leopard?

Postby tonic » Wed Sep 28, 2011 9:45 pm

Any idea if the 6.29.r3 client or the beta 7.1 client gets better performance?
Image
tonic
 
Posts: 133
Joined: Sat Aug 02, 2008 4:05 am
Location: Seattle, WA

Re: Which client for Snow Leopard?

Postby 7im » Wed Sep 28, 2011 10:20 pm

Exactly the same performance. Clients only control the work units and fahcores. Fahcores do all the work. Fahcores are exactly the same for both v6 and V7 (except for the ATI GPU, but doesn't apply here). ;)
How to provide enough information to get helpful support
Tell me and I forget. Teach me and I remember. Involve me and I learn.
User avatar
7im
 
Posts: 14648
Joined: Thu Nov 29, 2007 4:30 pm
Location: Arizona

Re: Which client for Snow Leopard?

Postby elus89 » Thu Oct 27, 2011 8:08 pm

I'm running 6.29.r3, but at a glance the processes that F@H is running aren't 64-bit. I don't really think it's important that it is, but I would only why it would not be…
elus89
 
Posts: 2
Joined: Thu Oct 27, 2011 7:42 pm

Re: Which client for Snow Leopard?

Postby gwildperson » Fri Oct 28, 2011 1:43 am

32-bit processes can address 2 or 3 or maybe 4 GB of memory. (I forget which.) The FahCore process needs to be 64-bit only if it requires more than much RAM. Generally speaking, that means you need a CPU with 8 or more processor cores. I don't think that FAH makes option is available on OS X even if you happen to have that big a system because there are so few really big Macs that would actually fold.
gwildperson
 
Posts: 726
Joined: Tue Dec 04, 2007 8:36 pm


Return to Intel Mac V6 client

Who is online

Users browsing this forum: No registered users and 2 guests

cron